
main {
    height: calc(100vh - 62px); 
 }

.clearfix::after {
    content: '';
    display: block;
    clear: both;
}

.transition:hover {
    transition-duration: 2s;
}

.colored:hover {
    color: #3CB878;
}

.header-buttons:hover::before {
    visibility: hidden;
}

.calculator:hover {
    background-position: 0% 0%;
}

.mailings:hover {
    background-position: 41% 0%;
}

.compass:hover {
    background-position: 92% 0%;
}

.line::before {
    content: '';
    opacity: 0.5;
    position: absolute;
    width: 1px;
}

.logo::after {
    content: '';
    width: 32%;
    height: 100%;
    position: absolute;
    background-size:auto auto;
    left:0;
    top:50%;
    transform: translateY(-50%)
}

.choise::after, 
.choise::before {
    width:calc(50% - 1em);
    content: '';
    height: 1px;
    background: hsla(0, 1%, 38%, 0.253);
    display: inline-block;
    vertical-align: middle;
    position: relative;
    transform: translateY(-50%)
}

input {
    padding: 1.14em 0 1.14em 1.14em;
    border: 1px solid #F2F2F2;
    border-radius: 4px;
}

input::placeholder {
    color: #BEBEBE;
}

input:not(#checkbox):focus {
    box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.21);
}


